.anew svg  {
    width:  20px;
    height:  7px;
    fill:  #e65326;
}
.bghed  {
    font-size:  30px;
    line-height:  40px;
}
.link{
	color:#964B00;
}

.link:hover{
	color:#000;
}
/* .contactbanner { */
    /* background-image:  url(images/contact-bannerr.jpg) !important; */
    /* background-position: center; */
    /* background-size: cover; */
/* } */

/* .sub-banner { */
    /* height: 200px; */
    /* /* background: #ccc; */ */
    /* display: flex; */
    /* align-items: center; */
    /* flex-wrap: wrap; */
    /* background-image:  url("images/contact-bannerr.jpg") !important; */
    /* background-position: center; */
    /* background-size: cover; */
  
/* } */
.sub-banner h1 {
    color: #fff;
    font-size: 50px !important;
    line-height: 36px;
    font-weight: 400;
}
.heading{
	font-size:34px;
	color:#fff;
}

.anew  {
    padding-bottom:  5px;
    position:  relative;
    overflow:  hidden;
    transition:  transform .3s cubic-bezier(.65,  .005,  .35,  .995);
    display:  inline-flex;
    width:  110px;
}

.anew svg:first-child  {
    top:  35%;
    left:  0;
    position:  absolute;
    transform:  translateX(-50px);
    opacity:  0;
    transition:  transform .5s cubic-bezier(.65,  .005,  .35,  .995);
}
.anew:hover svg:first-child  {
    opacity:  1;
    transform:  translateX(0);
}
.anew span  {
    transition:  transform .5s cubic-bezier(.65,  .005,  .35,  .995);
    font-weight:  600;
    color:  #e65326;
}

.anew:hover span  {
    transform:  translateX(30px);
}
.anew svg:last-child  {
    top:  30%;
    right:  0;
    position:  absolute;
    transform:  translateX(0);
    opacity:  .6;
    transition:  transform .3s cubic-bezier(.65,  .005,  .35,  .995);
}
.anew:hover svg:last-child  {
    transform:  translateX(30px);
}
.anew:hover::after  {
    transform:  translateX(0);
}
.anew:hover::before  {
    transform:  translateX(250px);
}
.bsub-banner  {
    background:  #018db0;
    height:  100px !important;
}

.bsub-banner .slide-text  {
    position:  relative;
    left:  0;
    right:  0;
    width:  100%;
    background:  0 0;
    color:  #fff;
    padding:  0;
}

.bsub-banner .slide-text h1,  .breadcrumb a,  .bsub-banner .breadcrumb  {
    color:  #fff !important;
}

.bsub-banner .slide-text h1  {
    font-size:  38px;
    margin-bottom:  0;
    text-align:  center;
}

.bsub-banner .slide-text h1  {
    font-size:  30px;
}

.sub-banner .slide-text h1,  .breadcrumb a,  .sub-banner .breadcrumb  {
    color:  #000 !important;
}

.bsub-banner .breadcrumb  {
    display:  -ms-flexbox;
    display:  flex;
    -ms-flex-wrap:  wrap;
    flex-wrap:  wrap;
    list-style:  none;
    border-radius:  0.25rem;
    align-items:  center;
    justify-content:  center;
    
    margin-bottom:  0px;
    padding:  7px 0;
    gap:  5px;
}

.bsub-banner  {
    position:  relative;
    display:  flex;
    align-items:  center;
    justify-content:  center;
    text-align:  center;
    background-position:  right;
}

.bsub-banner .slide-text a  {
    display:  inline-flex;
    align-items:  center;
    padding:  0;
}

.plisting p  {
    line-height:  30px;
}

.plisting .fmedium  {
    font-size:  28px;
}

.bwrap  {
    columns:  3;
    column-gap:  20px;
    margin:  10px auto;
    display:  grid;
    grid-template-columns:  repeat(3, 1fr);
}

.bwrap .box  {
    width:  100%;
    margin:  0px 0px 20px;
    overflow:  hidden;
    background:  #fff;
    break-inside:  avoid;
}

.bwrap .mcont a  {
    text-decoration:  none;
}

.plisting .box a  {
    text-decoration:  none;
    color:  #212529;
}

.cstudysec.mission .mcont  {
    width:  100%;
}

.bdetail .container  {
    max-width:  65%;
}

.bghed  {
    margin-top:  1.5rem!important;
    margin-bottom:0;
}

.bdetail img  {
    margin:  0px auto;
    display:  flex;
    width:  100%;
    height:  auto;
}

.bdetail .post-date  {
    color:  #212529;
    font-size: 16px;
    margin:0px 0px 10px;
    display:  flex;
   gap:6px;
}

.bprgh p  {
    margin-bottom:  15px;
}

.bgshed  {
    font-weight:  400;
    marign-bottom:  10px;
}

.bgsbhd span  {
    font-size:  22px;
}

.bgsbhd  {
    margin:  30px 0px 20px 0px;
}

#blogs-slider .owl-stage  {
    display:  flex !important;
}

.bloglists h2  {
    text-align:  center;
    font-size:  30px;
    line-height:  40px;
}

#blogs-slider  {
    margin-top:  20px;
}

.owl-carousel.owl-loaded  {
    display:  block;
}

.bloglists .container  {
    width:  65%;
}

#blogs-slider .owl-item  {
    display:  flex;
    box-shadow:  0px 0px 3px #bbcbd8;
    margin:  10px;
    border-radius:  5px;
}

.post-slide  {
    background:  #fff;
}

.post-slide .post-content  {
    background:  #fff;
    padding:  2px 20px 40px;
}

#blogs-slider .post-title a  {
    font-size:  18px;
    padding:  10px 0px;
}

#blogs-slider p  {
    display:  -webkit-box;
    -webkit-box-orient:  vertical;
    overflow:  hidden;
    -webkit-line-clamp:  3;
}

.post-slide .post-title a  {
    font-size:  15px;
    font-weight:  bold;
    color:  #333;
    display:  inline-block;
    text-transform:  uppercase;
    transition:  all 0.3s ease 0s;
}

#blogs-slider .owl-prev  {
    background:  #fff;
    position:  absolute;
    bottom:  -13%;
    left:  15px;
    padding:  15px 23px 15px 20px !important;
    display:  flex;
    border-radius:  50px;
    box-shadow:  3px 14px 25px -10px #92b4d0;
    transition:  background 0.5s ease 0s;
}

#blogs-slider .owl-next  {
    background:  #fff;
    position:  absolute;
    bottom:  -13%;
    right:  15px;
    padding:  15px 20px 15px 23px !important;
    display:  flex;
    border-radius:  50px;
    box-shadow:  -3px 14px 25px -10px #92b4d0;
    transition:  background 0.5s ease 0s;
}

#blogs-slider .owl-nav  {
    display:  block;
}

#blogs-slider .owl-prev:after,  #blogs-slider .owl-next:after  {
    content:  "\f104";
    
    font-family:  FontAwesome;
    
    color:  #333;
    
    font-size:  30px;
    
}

.bloglists  {
    
    padding-bottom:  100px;
    
}

#blogs-slider .owl-next span,  #blogs-slider .owl-prev span  {
    
    display:  none;
    
}

#blogs-slider .owl-next: after  {
    
    content:  "\f105";
    
}

.post-slide: hover .post-img img  {
    
    transform:  scale(1.1, 1.1);
    
}

.post-slide: hover .over-layer  {
    
    opacity:  1;
    
    text-decoration:  none;
    
}

.post-slide .over-layer i  {
    
    position:  relative;
    
    top:  45%;
    
    text-align:  center;
    
    display:  block;
    
    color:  #fff;
    
    font-size:  25px;
    
}

.post-slide .post-img  {
    
    position:  relative;
    
    overflow:  hidden;
    
    border-radius:  5px;
    
}

.post-slide .over-layer  {
    
    width:  100%;
    
    height:  100%;
    
    position:  absolute;
    
    top:  0;
    
    left:  0;
    
    opacity:  0;
    
    background:  linear-gradient(-45deg,  rgb(244 126 32) 0%,  rgb(242 167 34) 60%);
    
    transition:  all 0.50s linear;
    
}

.post-slide .post-img img  {
    
    width:  100%;
    
    height:  auto;
    
    transform:  scale(1, 1);
    
    transition:  transform 0.2s linear;
    
}

.litems  {
    
    list-style:  none;
    
    padding:  0;
    
}

.lpara  {
    
    font-weight:  normal;
    
    padding-left:  8px;
    
}

.litems li  {
    
    display:  grid;
    
    grid-template-columns:  2% 97%;
    
    align-items:  start;
    
    margin-bottom:  10px;
    
}

.litems li p  {
    
    margin-bottom:  0;
    
}

.modul-icons  {
    
    display:  grid;
    
    grid-template-columns:  repeat(3,  1fr);
    
    margin:  50px 0px;
    
}

.modul-icons img,  .modul-icons-food img,  .modul-icons-automative img  {
    
    max-width:  100%;
    
    width:  auto;
    
}

.modul-icons .micon-col  {
    
    display:  flex;
    
    flex-direction:  column;
    
    align-items:  center;
    
    gap:  15px;
    
}

.micon-col p  {
    
    color:  #767878;
    
    font-weight:  900;
    
    font-size:  16px;
    
}

.bgshed-bold  {
    
    font-size:  20px;
    
}

.modul-icons-food  {
    
    display:  grid;
    
    grid-template-columns:  repeat(5,  1fr);
    
    margin:  50px 0px;
    
}

.modul-icons-food img  {
    
    width:  80px !important;
    
}

.modul-icons-automative img  {
    
    width:  auto !important;
    
}

.modul-icons-food p,  .modul-icons-automative p,  .modul-icons-warehouses p  {
    
    margin-bottom:  0px;
    
    text-align:  center;
    
}


.modul-icons-automative,  .modul-icons-warehouses  {
    
    display:  grid;
    
    grid-template-columns:  repeat(3,  1fr);
    
    margin:  10px 0px;
    
    gap:  20px;
    
}

.hed-auto  {
    
    font-size:  20px;
    
    margin-bottom:  10px;
    
}

.whouse img,  .slc img,  .lp-col img,  .lstabile img,  .mhe-col img,  .uls img,  .ls img,  .c-required .bprgh img  {
    
    width:  auto;
    
}

.bg-tlbe  {
    
    margin-bottom:  15px;
    
}

.modul-icons-warehouses p  {
    
    margin-top:  15px;
    
    color:  #000;
    
}

.lwhouse li p  {
    
    font-weight:  600;
    
}

.sload  {
    
    display:  grid;
    
    grid-template-columns:  repeat(3,  1fr);
    
}

.slc,  .lpcols,  .lp-col,  .lstabile,  .mhe-col,  .uls,  .ls  {
    
    display:  grid;
    
    grid-template-columns:  repeat(2,  1fr);
    
}

.ls-bprgh,  .mhe,  .ursp,  .spr,  .lsystem  {
    
    display:  block;
    
}

.lsystem .hed-auto  {
    
    display:  flex;
    
    justify-content:  center;
    
}

.ls-col  {
    
    display:  flex;
    
    align-items:  flex-start;
    
    justify-content:  space-between;
    
    flex-direction:  column;
    
}

.ipem .modul-icons-warehouses,  .c-required .bprgh,  .mdbb  {
    
    display:  grid;
    
    grid-template-columns:  repeat(2,  1fr);
    
}

.pp-spr h2  {
    
    padding-bottom:  15px;
    
    border-bottom:  1px solid #ccc;
    
    display:  inline-flex;
    
}

.pp-hed  {
    
    width:  100%;
    
    display:  flex;
    
    justify-content:  center;
    
}


.table-bordered td,  .table-bordered th  {
    
    padding:  15px;
    
}

.table-bordered .thead  {
    
    font-weight:  600;
    
}

.is-equ .bgshed  {
    
    font-weight:  100;
    
}

.mdbb li p  {
    
    font-weight:  100;
    
}

.mdbb li  {
    
    align-items:  start;
    
    gap:  10px;
    
}

.lpcols  {
    
    gap:  30px;
    
    padding:  40px 0px;
    
}

.lp-col  {
    
    gap:  20px;
    
}

.lcolor  {
    
    color:  #018db0;
    
}

.bwrap .box: hover img  {
    
    transform:  scalex(1.05);
    
}

.bwrap .box img  {
    
    transition:  0.4s ease;
    
}

.lb-img  {
    
    overflow:  hidden;
    
}

.sec-blog  {
    
    background:  #f2f2f2;
    
    padding:  2% 0 3%;
    
}

.modul-icons-warehouses img  {
    
    width:  100%;
    
}

.mlasrs img,  .sprsg-img img  {
    
    width:  auto !important;
    
}

.whuse  {
    
    width:  100% !important;
    
}

@media (max-width:  1500px)  {
    
    .plist-page .container  {
    
        width: 70%;
    
        max-width:  70%;
    
}

}

@media (max-width:  1199px)  {
    
    .bdetail .container,  .bloglists .container  {
    
        width: 90%;
    
        max-width:  90%;
    
}


    .modul-icons-automative img  {
    
        width:  100px;
    
}

}

@media (max-width:  1000px)  {
    
    .litems li  {
    
        gap: 5px;
    
}

}

@media (max-width:  991px)  {
    
	.bghed  {
        font-size:  25px;
    
    line-height:  35px;
}

    .slc,  .lpcols,  .lp-col,  .lstabile,  .mhe-col,  .uls,  .ls,  .modul-icons-warehouses,  .mdbb,  .ipem .modul-icons-warehouses  {
    
        grid-template-columns: repeat(1,  1fr);
    
}


    .modul-icons-warehouses  {
    
        gap:  0px;
    
}


    .micon-col img  {
    
        height:  auto;
    
        width:  100%;
    
}


    .bwrap  {
    
        columns:  2;
    
        grid-template-columns:  repeat(2, 1fr);
    
}


    .modul-icons-warehouses  {
    
        grid-template-columns:  repeat(2,  1fr);
    
        gap:  20px;
    
}

}

@media (max-width:  767px)  {
    
    .modul-icons-food  {
    
        grid-template-columns: repeat(3,  1fr);
    
        gap:  20px;
    
}


    .litems li  {
    
        grid-template-columns:  5% 90%;
    
        gap:  0px;
    
}


    .bwrap  {
    
        columns:  1;
    
        grid-template-columns:  repeat(1, 1fr);
    
}


    .bsub-banner .breadcrumb  {
    
        background-color:  transparent;
    
        font-size:  16px;
    
        position:  unset;
    
}


    .modul-icons p  {
    
        text-align:  center;
    
}


    .blog-hed h1  {
    
        display:  none;
    
}


}

header .container: :after  {
    background: url('../../index.html') no-repeat;
}

.bwrap  {
    columns:  3;
    column-gap:  20px;
    margin:  10px auto;
    row-gap:  30px;
    display:  grid;
    grid-template-columns: repeat(3, 1fr);
}

.bwrap .box  {
    width:  100%;
    margin:  0px 0px 20px;
    overflow:  hidden;
    background:  #fff;
    break-inside:  avoid;
}

.plisting .box a  {
    text-decoration:  none;
    color:  #494949;
    justify-content: space-between;
}

.lb-img  {
    overflow:  hidden;
}
.bwrap .box img  {
    transition:  0.4s ease;
}

.cstudysec.mission .mcont  {
    width:  100%;
}
.plist-page .mcont  {
    padding:  20px 15% 5% 5%;
}

.mission .mcont  {
    padding:  5% 6%;
    background:  #fff;
    width:  95%;
    margin-left:  auto;
    position:  relative;
}

.plisting .fmedium  {
    font-size:  28px;
     color: #494949;
    margin-bottom: 10px;
    line-height:  29px;
}

.anew  {
    padding-bottom:  5px;
    position:  relative;
    overflow:  hidden;
    transition:  transform .3s cubic-bezier(.65,  .005,  .35,  .995);
    display:  inline-flex;
    width:  130px;
}

.alink,  .slide-text a  {
    padding:  7px 7px 7px 0;
    display:  inline-flex;
    align-items:  center;
}

.anew svg:first-child  {
    left:  0;
    position:  absolute;
    transform:  translateX(-50px);
    opacity:  0;
    transition:  transform .5s cubic-bezier(.65,  .005,  .35,  .995);
}

.anew svg  {
    width:  20px;
    height:  7px;
    fill:  #e65326;
}
.anew span,  .slide-text p  {
    font-size: 16px;
}

.anew span  {
    transition:  transform .5s cubic-bezier(.65,  .005,  .35,  .995);
    font-weight: 600;
    color:  #e65326;
}

.plisting .anew svg:last-child  {
    top:  35%;
}
.alink,  .slide-text a  {
    padding:  7px 7px 7px 0;
    display:  inline-flex;
    align-items:  center;
}

.alink  {
    color:  #00738f;
    text-decoration:  none !important;
}
.anew:hover svg:first-child  {
    opacity:  1;
    transform:  translateX(0);
}

.alink:hover  {
    color:  #b80606;
}
.anew:hover svg:last-child  {
    transform:  translateX(30px);
}
	.anew:hover::after  {
    transform:  translateX(0);
}

.anew:hover span  {
    transform:  translateX(30px);
}
	.sec-blog  {
    background:  #f2f2f2;
    padding:  2% 0 3%;
}

@media (max-width: 1199px)  {
    .plisting .fmedium  {
    font-size: 25px;
}
}
@media (max-width:1180px)  {
	header .main-menu>li>a{padding:0px 1.2vw;}
}
@media (max-width: 991px)  {
    .bwrap  {
    columns:  2;
    grid-template-columns:  repeat(2, 1fr);
}}
@media (max-width: 767px)  {
    .bwrap   {
    grid-template-columns:  repeat(1, 1fr);
}
}
@media (max-width: 650px)  {
    
    .modul-icons-automative  {
    
        grid-template-columns:  repeat(2,  1fr);
    
}


    .modul-icons  {
    
        grid-template-columns:  repeat(2,  1fr);
    
}

}

@media (min-width:  576px)  {
    
    #myModalh .modal-dialog  {
    
        max-width: 70%;
    
        margin:  15% auto 0px;
    
}

}

@media (max-width:  576px)  {
    
    .modul-icons-food  {
    
        grid-template-columns: repeat(2,  1fr);
    
}


    .c-required .bprgh  {
    
        grid-template-columns:  repeat(1,  1fr);
    
}


    .bprgh  {
    
        padding:  0px 0px;
    
}


    .modul-icons-warehouses  {
    
        grid-template-columns:  repeat(1,  1fr);
    
}

}

@media (max-width:  480px)  {
    
    .bdetail p  {
    
        line-height: 25px !important;
    
}


    .bdetail .container,  .bloglists .container  {
    
        width:  100%;
    
        max-width:  90%;
    
}


    .modul-icons-automative p  {
    
        font-size:  15px;
    
}


    .slc img  {
    
        width:  100%;
    
}


    .ipem-img img  {
    
        height:  300px;
    
}


    .cstudysec .container  {
    
        width:  95%;
    
}


    .cstudysec p  {
    
        line-height:  25px !important;
    
}


    .bghed  {
    
        font-size:  26px;
    
        line-height:  30px;
    
        padding-top:  0px;
    
}
.heading{font-size:26px;}
}

@media (max-width:  370px)  {
    
    .litems li  {
    
        grid-template-columns: 7% 90%;
    
        gap:  0px;
    
}

}